.container {
  box-shadow: var(--shadow-dark);
  margin: 8rem auto;
  max-width: 120rem;
  background-color: var(--color-grey-light-2);

  min-height: 50rem;

  @media only screen and (max-width: $bp-largest) {
    margin: 0;
    max-width: 100%;
    width: 100%;
  }
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: var(--line);
  height: 7rem;
  background-color: #fff;
  font-size: 1.4rem;

  @media only screen and (max-width: $bp-smallest) {
    flex-wrap: wrap;
    align-content: space-around;
    height: 11rem;
  }
}

.content {
  display: flex;

  @media only screen and (max-width: $bp-medium) {
    flex-direction: column;
  }
}

.sidebar {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 0 0 18%;
  background-color: var(--color-grey-dark-1);
}

.hotel-view {
  flex: 1;
  background-color: #fff;
}

.detail {
  display: flex;
  border-bottom: var(--line);
  padding: 4.5rem;
  background-color: var(--color-grey-light-1);
  font-size: 1.4rem;

  @media only screen and (max-width: $bp-medium) {
    padding: 3rem;
  }

  @media only screen and (max-width: $bp-small) {
    flex-direction: column;
  }
}

.description {
  flex: 0 0 60%;
  margin-right: 4.5rem;
  box-shadow: var(--shadow-light);
  padding: 3rem;
  background-color: #fff;

  @media only screen and (max-width: $bp-medium) {
    margin-right: 3rem;
    padding: 2rem;
  }

  @media only screen and (max-width: $bp-small) {
    margin-right: 0;
    margin-bottom: 3rem;
  }
}

.user-reviews {
  flex: 1;
  flex-direction: column;
  align-items: center;
  display: flex;
}
